AppCode 3.1.4 and Xcode 6.2 - can't use iOS 7 simulator from AppCode

I am using AppCode 3.1.4. When I had Xcode 6.1.1 installed along with iOS 8.1 and iOS 7.1 simulators, the AppCode displayed both 7.1 and 8.1 simulators in the build menu. However, after updating Xcode to version 6.2 and installing iOS 7.1 simulator in Xcode settings, I can only see iOS 8.2 simulator in AppCode. I am working on project that has deployment target set to iOS 7.0, and when I open that project in Xcode 6.2, I can run/debug it on iOS 7.1 and iOS 8.2. I double checked that AppCode has correct version of Xcode (6.2) set in the preferences. Is there something else that I should be aware, or could it be a bug in AppCode?

2 comments
Comment actions Permalink
Hi Dariusz.

Thank you for the reporting, I’ve created the bug request in our tracker:
https://youtrack.jetbrains.com/issue/OC-11714
It will be fixed soon, please follow to get the updates.
0
Comment actions Permalink

Thanks! Looking forward to see AppCode update that fixes this issue.

0

Please sign in to leave a comment.